How to install librygel-server-2.6-2 on Debian Unstable (Sid)